@charset "euc-jp";
/* テーマ：キュートピンク  - 菊水堂テンプレート-2019*/

body {
	font: 84%/150% "ＭＳ Ｐゴシック", Osaka, monospace;
	margin: 0 auto;
	padding: 0;
	font-size:12px;
	color: #333333;
	background: #FFFDF0;

}

table { /* 基本テーブル設定（固定）*/
	margin: 0;
	padding: 0;
	text-align: left;
	border: 0 none;
	border-collapse: collapse;
}

th {
	margin: 0;
	padding: 0;
	vertical-align: top;
	border: 0 none;
	border-collapse: collapse;
}

td {
	margin: 0;
	padding: 0;
	vertical-align: top;
	border: 0 none;
	border-collapse: collapse;
}

h1, h2, h3, h4 { /* 基本タイトル（固定）*/
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-align: left;
}

a { /* 基本のリンク （固定）*/
	color: #7D2E11;
	text-decoration: underline;
}

a:hover {
	color: #7D2E11;
	text-decoration: none;
}

ul { /* 基本のリスト （固定）
	list-style-type: square;*/
}

ul ul{
	list-style-type: none;
}

img { /* イメージボーダー指定 */
	border: 0;
}

form {
	padding: 0;
	display: inline;
}

p {
	line-height: 150%;
	margin: 5px 0;
	padding: 2px 0;
}

.clear_both { /* 画像の周り込み解除 */
	clear: both;
	font-size: 1px;
	visibility: hidden;
	overflow: hidden;
	height: 1px;
	text-align: center
}

.opacity a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

.button1 { /* inputボタン設定 */
	margin:5px 0 0 0;
	font-weight: bold;
	color: #fff;
	background:#888;
	border: 1px solid #dedede;
	cursor: pointer;
}

.text1 {/* テキストエリアデザイン設定 */
	margin: 0;
	border: 1px solid #000000;
}

.caution {/* エラーメッセージ */
	font-weight: bold;
	color: #FF0000;
}

.no2 { /* フォントズーム */
	font-size: 110%;
}

.strong{ font-weight: bold;}/* フォントボールド */

.red	{ color: #CC0000; } /* フォント赤 */
.orange	{ color: #FF9900; } /* フォントオレンジ */
.blue	{ color: #0000FF; } /* フォント青 */
.green	{ color: #006600; } /* フォント緑 */
.glay	{ color: #666666; } /* フォントグレー */

.item img {/* 商品画像枠  */ 
	height: auto;
	padding:5px;
	margin: 0;
/*	background:#fff url(https://kikusui-do.jp/hpgen/HPB/theme/img/item_bg.jpg) no-repeat;*/
	text-align: center;
}

centerbox .item img {background:#fff url(https://kikusui-do.jp/hpgen/HPB/theme/img/item_bg.jpg) no-repeat;}
.spacebox{/* スペース設定  */ 
	height: 50px;
}

/********************************************************************/
/* 大枠テーブル（固定） */
#container {
	width: 900px;
	margin: auto;
	text-align: left;
	/*background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/body_bg.jpg)  repeat-y;*/
}

/* マイページ、ポップアップ画面 */
#enter {
	width: 100%;
	text-align: left;
	background: #FFFFFF;
	border: 1px solid #4A7A2A;
}

/* ヘッダー */
#header {
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}

#header div.shoplogo { /* サイトロゴブロック（設定の場合） */
	margin: 0px;
	padding: 0px;
}

#header div.shoplogo h1.siteName { /* サイト名 h1 （テキスト） */
	height: 68px;
	margin:0px;
	padding: 0px 0px 10px;
	background: url(https://kikusui-do.jp/pic-labo/header_bg.jpg) 
		right bottom 
		no-repeat;
}
#header div.shoplogo h1.siteName a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

/* ----------------------------------------- */
#header div.clearfix {
	margin: 0px 0px 10px;
	padding: 0px;
}

#header div.clearfix p#catch {
	float: left;
	color: #D9011B;
	margin: 0px;
	padding: 0px;
}
#header div.clearfix ul {
	list-style: none;
	float: right;
	margin: 0px;
	padding: 0px;
}
#header div.clearfix ul li {
	float: left;
	margin-left: 20px;
	padding-left: 15px;
}
#header div.clearfix ul li a {
	color: #3A2312;
	text-decoration: none;
}
#header div.clearfix ul li.map {
	background: url(https://kikusui-do.jp/pic-labo/header_sitemap.png) 
		0px 50% 
		no-repeat;
	line-height: 30px;
}
#header div.clearfix ul li.otoiawase {

}
/* ----------------------------------------- */

#header div.shoplogo h2.sitecopy { /* サイトコピー h2 （ロゴがテキストの場合使用）*/
	margin: 0;
	color: #5F3C13;
	font-size: 12px;
	line-height: 1em;
	padding:0 0 10px 20px;
	}

#header div.shoplogo h2.sitecopy a {
	color: #5F3C13;
	font-weight: bold;
	text-decoration: none;
}

#header div.shoplogo h2 a:hover {
	text-decoration: underline;
}
#header div.shoplogo h2 a {*padding:0 0 0 0px;*color: #5F3C13; *text-decoration: none;}
#header div.shoplogo h1 a { *text-decoration: none;}
#header div.shoplogo h1 a:hover {*text-decoration: underline;}


/* ヘッダーメニュー */
#headMenu {
	clear: both;
	padding: 0px 0px 40px;
	position:relative;
}

#headMenu div.headnavi { /* ヘッダーメニューテキスト */
	position:absolute;
	top:0px;
}
#headMenu div.headnavi ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#headMenu div.headnavi ul li {
	float: left;
}

#headMenu div.headnavi a{
	color: #EB3F4B;
	font-weight: bold;
	text-decoration: none;
}

#headMenu div.headnavi a:hover {
	text-decoration: underline;
}

.navi01 {/* ヘッダーメニューアイコン ※aタグに挿入・未使用*/
}

.hline {/* ヘッダー下装飾ライン*/ 

}

/********************************************************************/

#leftSide { /* 左サイドtd */
	width: 220px;
	font-size:12px;
	margin: 0;
	padding: 0px 20px 0px 0px;
	vertical-align: top;
}

#rightSide { /* 右サイドtd （3列）*/
	width: 170px;
	font-size:12px;
	margin: 0;
	padding: 0 15px 0 0;
	vertical-align: top;
}
#rightSide, x:-moz-read-only { padding: 0 7px 0 0;}

#rightSide2 { /* 右サイドtd （3列 ブログ）*/
	width: 170px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

#center1 { /* センター td （2列）*/
	width: 660px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

#center2 { /* センターtd （3列）*/
	width: 520px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

#center3 { /* センターtd （装飾用）*/
	width: 100%;
	padding: 0px;
	vertical-align: top;
}
#center3 h3.title1 {
	display: none;
}
#center3 div.layout1 {
	margin: 0px 0px 20px;
	padding: 10px 20px;
	background: #ffffff;
	border: solid 1px #e8e8e8;
	border-radius: 10px;
}

/* 表組みセンタリング */
#center3 table {
	margin: 0 auto;
}
#center3 table table.bordlayoutp3 {
	margin: 0;
}

.header_area { /* ヘッダのフリーエリア */
	display: none;
	width: 100%;
	margin: 0 auto;
	padding: 0 7px 0 7px;
	text-align: left;
}

.footer_area { /* フッタのフリーエリア */
	text-align: left;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	}

.sidebox { /* サイド用ブロック（幅設定） */
	margin: 0 0 7px;
	padding: 0;
}

.centerbox { /* センター用ブロック（幅設定） */
	margin: 0px;
	padding: 0px;
}

.center	{ text-align: center; } /* センター */
.right	{ text-align: right; } /* 右 */
.left	{ text-align: left; } /* 左 */
.middle	{ vertical-align: middle; }/* テキスト縦中央 */
.buttom	{ vertical-align: bottom; }/* テキスト縦下 */
.float_right { float: right; }
.float_left  { float: left; }

/********************************************************************/
/* 基本商品テキスト設定 */

.price { /* 商品価格 */
	color: #FF0000;
	text-align: left;
}

.price.zoom { /* 商品価格 （商品詳細） */
	font-size: 125%;
	font-weight: bold;
}

.expl { /* 商品説明文 */
	text-align: left;
	padding-top: 5px;
}

.expl a {
	color: #3A3A3A;
	text-decoration: none;
}

.expl a:hover {
	color: #3A3A3A;
	text-decoration: underline;
}

.fixed{ /* 商品定価 */
	color: #4A7A2A;
	text-align: left;
}

/* 商品名 （商品一覧）*/
h2.goods {
	margin-top: 20px;
}
h2.goods a {
	color: #F15A24;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

h2.goods a:hover {
	color: #F15A24;
	text-decoration: underline;
}
	
/********************************************************************/
/*センターコンテンツ  */
.topIMG { /* トップイメージ 外枠設定 */
	overflow: hidden;
	margin: 0;
	padding: 0px;
}
.topIMG td {
	margin: 0;
	padding: 0;
}

.shopCopy { /* サイト説明 */
	margin: 0px;
	padding: 0px;
	text-align: left;
}


/* タイトルデザイン */
.free_title { /* タイトル1 h3 */
	min-height: 16px;
	height: auto !important;
	height: 14px;
	margin: 0;
	padding: 6px 0px 6px 15px;
	line-height: 100%;
	vertical-align: middle;
	color: #000;
	font-weight: bold;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/left_title1.jpg) 0 bottom no-repeat;
}

.title1 { /* タイトル1 h3 */
	min-height: 16px;
	height: auto !important;
	height: 14px;
	margin: 0;
	padding: 6px 0px 6px 15px;
	line-height: 100%;
	vertical-align: middle;
	color: #000;
	font-weight: bold;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/left_title1.jpg) 0 bottom no-repeat;
}
.title1 a {
	display: block;
	color: #000;
	text-decoration: none;
}
.title1 a:hover {
	color: #000;
	text-decoration: underline;
}
#center1 .title1, #center2 .title1 {
	padding: 6px 2px 6px 20px;
}
#center1 .title1 { background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/center3_title1.jpg) 0 bottom no-repeat;}
#center2 .title1 { background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/center2_title1.jpg) 0 bottom no-repeat;  }
#center3 .title1 { 
	min-height: 42px;
	height: auto !important;
	height: 42px;
	margin: 20px 0px 0px;
	padding: 20px 0px 0px 68px;
	line-height: 100%;
	vertical-align: middle;
	color: #3A2312;
	font-size: 1.5em;
	font-weight: bold;
	background: url(https://kikusui-do.jp/pic-labo/bg_h2.png) 
		0px 50% 
		no-repeat; 
	border-bottom: dotted 2px #D9011B;
  }

.title2 { /* タイトル2 h3 */
	min-height: 16px;
	height: auto !important;
	height: 14px;
	margin: 0;
	padding: 6px 0px 6px 15px;
	color: #000;
	font-weight: bold;
	line-height: 100%;
	vertical-align: middle;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/left_title2.jpg) 0 bottom no-repeat;
}

.title2 a {
	display: block;
	color: #000;
	text-decoration: none;
}
.title2 a:hover {
	color: #000;
	text-decoration: underline;
}
#center2 .title2, #center3 .title2 {
	padding: 6px 2px 6px 20px;
}
#center2 .title2 { background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/center2_title1.jpg) 0 bottom no-repeat;}
#center3 .title2 { background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/center3_title1.jpg) 0 bottom no-repeat;}

.title3 { /* タイトル3 h3 */
	min-height: 16px;
	height: auto !important;
	height: 14px;
	margin: 0 0 5px;
	padding: 6px 0px 6px 15px;
	line-height: 100%;
	color: #000;
	font-weight: bold;
	vertical-align: middle;
	background:url(https://kikusui-do.jp/hpgen/HPB/theme/img/left_title2.jpg) 4px bottom no-repeat;
}

.rank{/* ランキングアイコン */
	text-align: left;
}

.mainCont { /* メインコンテンツ */
	margin: 0;
	padding: 10px 0;
}
#center2 .mainCont {
	width: 470px;
}
#center3 .mainCont {
}
.contbox { /* メインコンテンツ内項目ボックス*/
	padding: 10px 0;
	margin: 0;
	width: auto;
}


ul.news{ /* 最新情報リスト設定 */
	text-align: left;
	padding: 0 0 0 20px;
	margin: 0;
	list-style: square;
}
li.p3 {
	padding: 3px 0;
}
li.p3 a {
	color: #99CCF2;
}

.free_list{ /* リスト設定 */
	padding: 5px 10px;
	margin: 0;
}

ul.list{ /* リスト設定 */
	text-align: left;
	padding: 5px 10px;
	margin: 0;
	list-style: square;
	color: #F59300;
}

ul.map{ /* サイトマップリスト設定 */
	text-align: left;
	padding: 0 20px;
	margin: 0;
	color: #006600;
}
li.sm1 { margin: 4px ;display: block;list-style-type: none;}
li.sm2 { margin: 0 0 0 -35px;display: block;list-style-type: none;}

.sitemap{ /* サイトマップリスト 項目タイトルh4*/
	padding: 5px 25px;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/icon_sitemap.gif) no-repeat left center;
	color: #D06845;
}
.sitemap a{	color: #D06845;
	text-decoration:underline;
}

.table1 {
	border-collapse:collapse;
	width:480px;
	padding:0px;
	color:#333333;
}
.table1 th {
	margin:0;
	padding:5px;
	background-color: #FDFFEE;
	color: #000000;
	font-weight:normal;
	border:1px solid #ECB2BE;
	}
.table1 td {
	margin:0;
	padding:5px;
	border:1px solid #ECB2BE;
	background-color: #fff;
	color: #000000;
	}

/* テーブル余白設定  （固定） */
.layoutp5  { padding: 5px 0;}/* 余白5px */
.layoutp5 th { padding: 5px;}
.layoutp5 td { padding: 5px;}
.layoutp5 .border { border: 1px solid #CCCCCC;}

.layoutp3  {
	padding: 5px 0;
}/* 余白3px */
.layoutp3 table{text-align: left;}
.layoutp3 th { padding: 3px;}
.layoutp3 td { padding: 3px;}
.layoutp3 .border { border: 1px solid #999999;}

.bordlayoutp3  { padding: 5px 0;}/* ボーダーテーブル(余白3px) */
.bordlayoutp3 th { padding: 3px;border: 1px solid #999999;}
.bordlayoutp3 td { padding: 3px;border: 1px solid #999999;}
.bordlayoutp3 .side { padding: 10px 15px;}/* 横余白10px */

.backcolor1 { background: #FDFFEE;} /* テーブル内カラー切り替え（タイトル部分） */
.backcolor2 { background: #FFFFFF;vertical-align: middle} /* コンテンツ内 */
.backcolor3 { background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/leftside.gif);padding: 10px 0;} /* カート部分 */


/* 商品レイアウト（トップページセンター、商品一覧用）*/

.layoutFrame{/* 大枠 table */
	margin: 0px 0 0 0;
	/* background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/layoutframe.gif) ;*/
}
.layoutFrame td{
	text-align: center;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

.layout1{ /* レイアウト */
	margin:3px;
	padding: 4px;
	background:#FDFFEE;
}
#rightSide .layout1{
	margin: 0 0 10px;
	background:#FDFFEE;
}
.layout1 td {
	margin: 0;
	padding: 3px;
	text-align: center;
}
.layout1 td a {
	color: #A3481C;
}
.layout1 td a:hover {
	color: #A3481C;
	text-decoration:underline;
}
.layout1 td div.price {
/*	height: 52px;
	padding-top: 30px;
	background: url(https://kikusui-do.jp/pic-labo/ic_osusume.png) 
		100px bottom 
		no-repeat;
*/
	padding: 10px 0;
	color: #FF4300;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 1px;
}
#rightSide .layout1 td a {
	color: #D06845;
}
#rightSide .layout1 td a:hover {
	color: #D06845;
	text-decoration:underline;
}

/* 第二階層 */

#bread { /* パンクズ */
	margin: 0px;
	padding: 3px 10px;
	text-align: left;
	border-bottom: 1px dotted #4A7A2A;
}

h4.title{
	margin: 5px 0;	
	padding: 2px 4px;
	background: #ffcdb9;
	border: solid 5px #ffcdb9;
	border-radius: 5px;
	color: #333333;
	font-size: 1em;
	font-weight:bold;
	line-height: 1em;
}

.mainFrame{ /* メイン大枠 */
	margin: 0;
	padding: 0;
	/* background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/mainframe.gif) ;*/
}

p.title	{ margin: 3px 0;	
	padding: 2px 0;
	color: #669933;
	border-bottom: 1px dotted;
	font-weight: bold;
}

/* メールマガジンアイコン設定 */
.mailmag_ent{ /* 新規登録 h4 */
	color: #006600;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/icon_mailmag_ent.gif) no-repeat;
	height: 34px;
	padding-left: 70px;
	padding-top: 10px;
}

.mailmag_cha{ /* アドレス変更 h4 */
	color: #006600;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/icon_mailmag_cha.gif) no-repeat;
	height: 34px;
	padding-left: 70px;
	padding-top: 10px;
}

.mailmag_can{ /* 配信解除 h4 */
	color: #006600;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/icon_mailmag_can.gif) no-repeat;
	height: 34px;
	padding-left: 70px;
	padding-top: 10px;
}

#sortList{ /* ソート */
	margin: 0;
	padding: 10px 3px 5px 3px;
	width: auto;
	color: #333333;
	float: right;
}

.pageTop { /* ページトップ */
	margin: 10px 5px;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/icon_top.gif) no-repeat left center;
	font-size: 84%;
	font-weight: bold;
	float: right;
	padding-left: 13px;
}

.pageTop a {
	color: #006600;
	text-decoration: none;
}

.pageTop a:hover {
	color: #4A7A2A;
	text-decoration: none;
}




/********************************************************************/
/* サイド設定 */

#search {/* サイド商品検索枠設定 */
	padding: 10px;
	margin: 0 0 10px;
	width: auto;
	/*background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/left_bg.gif) right top no-repeat;*/
}

#search label {
	padding: 0;
	margin: 0;
}

.fieldarea {
	padding: 5px 0 5px 0;
	vertical-align: middle;
}

/* サイドメニューカテゴリリスト */

.list { /* メニュー枠設定 */
	padding: 0px;
	display: block;
}

.list h3 { /* タイトル */
	padding: 5px 5px;
	margin: 0;
}

ul.free_listbox{
	text-align: left;
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.listbox{
	text-align: left;
	padding: 0;
	margin: 0;
	list-style: none;
}
li.ca1 { margin:0; padding:0;}

li.ca1 a{
	min-height: 14px;
	height: auto !important;
	height: 14px;
	line-height:100%;
	font-weight: bold;
	color: #5F3C13;
	zoom: 1;
	display: block;
	padding: 4px 2px 6px 15px;
	text-decoration: none;
}
li.ca1 a:hover{
	color: #5F3C13;
	text-decoration: underline;
}

li.ca2 a{
	zoom: 1;
	display: block;
	padding: 5px 2px 5px 30px;
	margin:5px 0;
	line-height: 100%;
	color:#000;
	text-decoration: underline;
	font-weight:bold;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/left_ca2.jpg) 20px center no-repeat;
}
li.ca2 a:hover{
	text-decoration: none;
}

li.ca3 a{
	zoom: 1;
	display: block;
	list-style: none;
	font-weight:bold;
	margin:0;
	padding: 5px 2px 5px 10px;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/left_sidemain1.gif) 0px center no-repeat;
	color:#D06845;
	text-decoration: underline;
}
li.ca3 a:hover{
	text-decoration: underline;
}

li.ca4 a{
	zoom: 1;
	display: block;
	list-style: none;
	font-weight:bold;
	margin:0;
	padding: 5px 2px 5px 10px;
	background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/left_sidemain1.gif) 0px center no-repeat;
	color:#D06845;
	text-decoration: underline;
}
li.ca4 a:hover{
	text-decoration: underline;
}

.sline1 { /* サイドバー下ライン */
	display: none;
	padding: 0;
	margin: 0;
	height: 5px;
	background: #FFFFFF;
	/* background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/sline1.gif) ;*/
}

.sline2 { /* サイドバー下ライン */
}

/* サイドコンテンツ */
.sidemain1 { /* メイン枠 */
	margin: 0px;
	padding: 0px;
}
#rightSide .sidemain1 {
	padding-bottom: 1px;
}

.sidemain1 p {
	padding: 0;
	margin: 0;
	line-height: 150%;
}

.sidemain1 ul { /* リスト設定 */
	margin: 0;
	padding: 0px;
	list-style: none;
} 

.sidemain1 li a {
}

.sidemain1 li a:hover {text-decoration: none;}

/* ----------------- 店長日記
.sidemain1 #ornner {
	margin-top: 12px;
	background: url(https://kikusui-do.jp/pic-labo/side_bg001.png) 
		left top 
		no-repeat;
}
.sidemain1 #ornner p {
	margin: 0px;
	padding: 0px;
	line-height: 160%;
}
.sidemain1 #ornner p.lead {
	padding: 25px 0px 0px 100px;
}
.sidemain1 #ornner .bottom {
	margin: 0px;
	padding: 0px 15px 10px;
	background: url(https://kikusui-do.jp/pic-labo/side_bg002.png) 
		left bottom 
		no-repeat;
}
 ----------------- */

/* お知らせ  */

#leftSide .sidebox h3.title2 {
	padding: 24px 0px 3px;
	background: #d9011b;
	background: url(https://kikusui-do.jp/2019/images/left/bnr_left_otodoke.png) 
		50% 50% 
		no-repeat 
		#d9011b;
	border: solid 3px #d9011b;
	border-bottom: 0px;
	border-radius: 15px 15px 0px 0px;
	text-align: center;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#leftSide .sidebox{
}
.sidemain1 #ornner {
	padding: 10px;
	border: solid 5px #d9011b;
	border-radius: 0px 0px 15px 15px;
	font-weight: bold;
	font-size: 125%;
    color: #fff;
    background: #d9011b;
}
.sidemain1 #ornner p {
	margin: 0px;
	font-weight: bold;
	line-height: 160%;
}
.sidemain1 .left_sns{
        border: #d9011b 4px solid;
        border-radius: 15px;
        width: 240px !important;
    }
    .sidemain1 .left_sns .left_sns_in{
        padding: 22px 22px;
    }
    .sidemain1 .left_sns .left_sns_in .left_sns_link{
        width: 166px;
        margin: 20px auto 0 auto;
    }
    .sidemain1 .left_sns .left_sns_in .left_sns_link .tw{
        float: left;
        margin: 5px 0 0 0;
    }
    .sidemain1 .left_sns .left_sns_in .left_sns_link .fb{
        float:right;
    }


.sidemain1 #ornner p.lead {
}
.sidemain1 #ornner .bottom {
}

/* バナー */
.sidemain1 ul.banners li {
	width: 100%;
	margin: 20px 0px 10px;
	text-align: center;
	font-size: 0.875em;
	letter-spacing: -1px;
}
.sidemain1 ul.banners li img {
	vertical-align: bottom;
}

/* カレンダー */
caption { /* 年月タイトル */
	text-align: center;
	padding: 3px;
}

caption a {
	color: #333333;
	text-decoration: underline;
}

caption a:hover {
	color: #666666;
	text-decoration: underline;
}

/* カレンダー テーブル*/

#leftSide .sidebox h3.title1 {
	display: none;
}

div.carender {
	margin: 20px 0px 0px;
	padding: 35px 0px 5px;
	background: url(https://kikusui-do.jp/pic-labo/side_bg003.png) 
		left top 
		no-repeat;
	border-collapse: collapse;
	font-size: 12px;
	text-align: center;
}

/* カレンダー センタリング*/
div.carender table {
	margin: 0 auto;
	text-align: center;
	width: 160px;
}
.carender td {
	padding: 3px;
	border-collapse: collapse;
	text-align: right;
	border: 1px solid #EF648C;	
}

.carender th {
	padding: 3px;
	border-collapse: collapse;
	border: 1px solid #EF648C;	
}

th.day { /* ヘッダ平日 */
	font-weight: normal;
	color: #EF648C;
	background: #FDE9EE;
	text-align: center;
}

th.sun { /* ヘッダ日曜 */
	font-weight: normal;
	color: #EF648C;
	background: #FDE9EE;
	text-align: center;
}

th.sat { /* ヘッダ土曜 */
	font-weight: normal;
	color: #EF648C;
	background: #FDE9EE;
	text-align: center;
}
td.other { background:#fff;}
td.existdata { background:#fff; color:#EF648C;}
td.nodata { background:#fff;}


.chert { /* 表示色説明枠  */
	font-size: 12px;
	padding: 5px 0px 10px;
	background: url(https://kikusui-do.jp/pic-labo/side_bg004.png) 
		left bottom 
		no-repeat;
}
.chert table {
	margin: 0px 0px 5px 30px;
}
.chert td {
	border-collapse: separate;
	padding: 0 0 0 5px;
	border: 1px solid #666666;
}

.line01{
	border: 1px solid #4A7A2A;
	vertical-align: bottom;
}
#rightSide .line01{
	border: none;
}

#rss{ /* RSS設定 */
	margin: 0;
	padding: 5px;
}

#count{ /* カウンター */
	margin: 0;
	padding: 5px;
}

/********************************************************************/
/* ブログ */

.blogbox { /* コメントボックス*/
	padding: 5px;
	margin: 2px 0;
	width: auto;
	/* background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/blogbox.gif) ;*/
}


.entry_title { /* ブログエントリータイトル h2 */
	min-height: 42px;
	height: auto !important;
	height: 42px;
	margin: 0;
	padding: 20px 0px 0px 68px;
	line-height: 100%;
	vertical-align: middle;
	color: #3A2312;
	font-size: 1.5em;
	font-weight: bold;
	background: url(https://kikusui-do.jp/pic-labo/bg_h2.png) 
		0px 50% 
		no-repeat; 
	border-bottom: dotted 2px #D9011B;
}
.entry_title a {
	display: block;
	color: #000;
	text-decoration: none;
}
.entry_title a:hover {
	color: #000;
	text-decoration: underline;
}

.entry_date{
	display: block;
	padding: 10px 0 3px 0;
	color: #FF6600;
	text-align: right;
}

.state{ /* ブログステータス */
	padding: 2px 0;
	text-align: right;
	border-top: 1px dotted #CCCCCC;
}

.subtitle {/* h3 ブロックサブタイトル */
	padding: 2px 0;
	margin: 10px 0 10px 0;
	text-align: left;
	font-size: 110%;
	color: #CC6600;
	border-bottom: 1px double #FDFFEE;
	/* background: url(https://kikusui-do.jp/hpgen/HPB/theme/img/subtitle.gif) ;*/
}

p.label { /* ブログコメントタイトル */
	font-weight: bold;
}

.tb_url{ /* トラックバックurl */
	font-weight: bold;margin-bottom: 10px;
}

/********************************************************************/
/* カート */

.point {font-size: 120%;color: red;font-weight: 900;}

.pointline {
	font-size: 100%;
	color: red;
	font-weight: 900;
	padding: 3px;
	background: #FFCCCC;
}



/* ナビゲーション （固定）*/
.step_navi01,.step_navi02,.step_navi03,.step_navi04 {
	text-align: center;
	width: 100%;
	height: 83px;
}

.step_navi01 {
	background-image: url(https://image1.shopserve.jp/kikusui-do.jp/pic-labo/navi01.gif);
	background-repeat: no-repeat
}

.step_navi02 {
	background-image: url(https://image1.shopserve.jp/kikusui-do.jp/pic-labo/navi02.gif);
}

.step_navi03 {
	background-image: url(https://image1.shopserve.jp/kikusui-do.jp/pic-labo/navi03.gif);
}

.step_navi04 {
	background-image: url(https://image1.shopserve.jp/kikusui-do.jp/pic-labo/navi04.gif);
}

/* ご利用案内 */
table.layout_left_shoppinguide{
	width: 100%;
}


/********************************************************************/
/* フッターーメニューレイアウト設定 */
#footer {
	margin: 50px 0px 0px;
	padding: 20px 10px;
	width: auto;
	border-top: solid 2px #D9011A;
/*	background:url(https://kikusui-do.jp/hpgen/HPB/theme/img/footer.jpg)  no-repeat ;*/
}
#footer:after {
        content: ".";
        display: block;
        clear: both;
        height: 0;
        visibility: hidden;
}
#footer {
        display: inline-block;
}
/* Hides from IE-mac \*/
* html #footer {
        height: 1%;
}
#footer {
        display: block;
}

#footer h2 {
	float: left;
}

#footer .footnavi { /*フッターメニューテキスト設定*/
	float: right;
	line-height: 180%;
	text-align: right;
}

#footer #copyright { /* コピーライト */
	padding: 3px 0 0;
	_padding: 3px 0 0px;
	margin: 0;
	width: auto;
	height: 10px;
	display:block;
	color:#827A7C;
	text-align: center;
}


/* IE7 Safari Firefox 用 */

/********************************************************************/

/* お客様の声（コメント）投稿画面用 */
div.comment_box table { /*テーブル枠線の表示形式*/
	border-collapse:collapse;
}

div.comment_box td { /*テーブル枠線の指定*/
	border:1px solid #999;
}

div.comment_box td.backcolor1 { /*項目名欄*/
/*	background:#333;color:#fff; */
}

div.comment_box td.backcolor2 { /*入力欄*/
/*	background:#fff;color:#333; */
}

div.comment_box div.item_name a { /*ご購入商品名*/
/*	color:#00c; */
}

div.comment_box div.item_name a:hover { /*ご購入商品名マウスオーバー*/
/*	color:#c00; */
}

div.comment_box div.write_comment input { /*コメントを書くボタン*/
/*	color:#333;*/
}

div.comment_box div.write_comment a { /*コメントを書く*/
/*	color:#00c; */
}

div.comment_box div.write_comment a:hover { /*コメントを書くマウスオーバー*/
/*	color:#c00; */
}

div.comment_box div.mainFrame { /*まだコメントはありません*/
/*	background:#333;color:#fff; */
}

div.comment_box td.backcolor2 td { /*会員IDとパスワード*/
/*	color:#333; */
}

/********************************************************************/
/*** 商品詳細ページの在庫の直接表示用 ***/
#itemStocklist table {
	border-collapse:collapse;
	margin:5px 0;
	padding:0;
}

#itemStocklist th,
#itemStocklist td {
	margin:0;
	padding:0;
	font-weight:normal;
	text-align:left;
	line-height:1.2;
}

#itemStocklist th {
	white-space:normal;
	width:auto;
	border:1px solid #999;
	vertical-align:middle;;
}

#itemStocklist td {
	white-space:normal;
	width:auto;
	border:1px solid #999;
}

#itemStocklist th p,
#itemStocklist td p {
	padding:1px 4px;
	line-height:1.2;
}

#itemStocklist td input,
#itemStocklist td img {
	width:80px;
	height:24px;
	margin:2px;
}

/* バリエーションなしorまとめて管理 */
#itemStocklist table.contType {width:auto;}

#itemStocklist table.contType th,
#itemStocklist table.contType td {
	padding:0 10px;
	vertical-align:middle;
	font-size:0.9em;
}

/* バリエーションごとに管理 */
#itemStocklist table.listType {width:100%;}

#itemStocklist table.listType th,
#itemStocklist table.listType td {font-size:0.8em;}

#itemStocklist table.listType td.stk {
	width:5em;
	text-align:center;
}

#itemStocklist table.listType td.btn {
	width:84px;
	vertical-align:middle;
	text-align:center;
}

/* ======================================== */
.clearfix:after {
        content: ".";
        display: block;
        clear: both;
        height: 0;
        visibility: hidden;
}
.clearfix {
        display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
        height: 1%;
}
.clearfix {
        display: block;
}


/********************************************************************/
/* 共通　ご利用案内 */

#guideArea {
	width: 660px;
	margin: 30px 0px 0px;
}

#guideArea h2 {
	margin: 0px;
}
#guideArea h3 {
	width: 300px;
	margin: 25px 0px 0px;
	padding: 3px 0px 3px 20px;
	background: #EBDFD8;
	font-size: 1.25em;
}

#guideArea table.layout td {
	width: 50%;
}

#guideArea p {
	width: 320px;
}
table.priceTable,
table.priceTable th,
table.priceTable td {
	border: solid 1px #3A2312;
	text-align: center;
}
#guideArea table th {
	background: #FFF2A2;
}
#guideArea td table.priceTable td {
	width: 53px;
}
#guideArea table caption {
	font-weight: bold;
}

#guideArea ul {
	width: 290px;
	margin: 15px;
	padding: 0px;
}

#guideArea strong {
	line-height: 1.15em;
	font-size: 1.25em;
}

#guideArea .leftArea {
	margin-right: 20px;
}
#guideArea .leftArea p {
	border-bottom: dotted 1px #666666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}


/********************************************************************/
/* ポテトチップができるまで */

#flow p {
	width: 90%;
	margin: 0px auto;
}

#flow table {
	width: 90%;
	margin: 0px auto 20px;
}

#flow table td {
	padding: 4px;
}
#flow table td h3 {
	margin-top: 20px;
	padding: 3px;
	background: #FCEAA9;
	font-size: 1.15em;
}


/********************************************************************/
/* できたてポテトチップQ&A */

.mainCont {
	padding: 0px 0px;
	font-size: 14px;
}
.mainCont dt {
	margin-left: 30px;
	padding: 1em 0 5px;
	color: #fe0000;
	font-size: 16px;
	font-weight: bold;
	text-indent: -1.5em;
}
.mainCont dd {
	margin-left: 40px;
	padding-bottom: 1em;
	text-indent: -1.5em;
}

/********************************************************************/
/* ホーム　センターエリア編集 */

#center3 .title2,
.centerbox h3 {
	display: none;
}
.centerbox .mainCont {
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.centerbox .mainCont div#topTopic {
	margin-bottom: 25px;
	padding: 0px;
/*	border-radius: 5px;
	border: solid 6px #fe0000;
*/
}
/*
.centerbox .mainCont div#topTopic h2 {
	padding: 0px 0px 10px;
	background: url(https://kikusui-do.jp/pic-labo/ti_oshirase.png) 
		50% 0px 
		no-repeat 
		#fe0000;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}*/


/********************************************************************/
/* 送料テーブル */

table.priceTable,
.priceTable td,
.priceTable th {
	border: solid 1px #555555 !important; 
	border-collapse: collapse;
}
.priceTable th,
.priceTable td {
	padding: 2px;
	text-align: center;
}
.priceTable th {
	background: #ffffcc;
}
.priceTable th.th01 {
	background: #D4F4FE;
}
.priceTable th.th02 {
	background: #69D6FA;
}

h4.newMemberinfo{
    margin-top:15px;
   }
   
   form[name='COUPON'] .backcolor2 p{
    padding-top: 1em;
   }

   
   #EST_SPS_cart #center1 .centerbox .mainFrame .mainCont form[name="NEXTM"] table td hr{
    margin:0 20px;
    height: 2px;
    background-color:#e0e0e0;
    border: 0;
   }
   
   #confirm .bordlayoutp3 td.backcolor1{
    width:25% !important;
   }
   
   /* 戻るボタン(下部) */
   .cartBtnPreviousBottom{
    vertical-align: middle;
    display: inline-block;
   }
   
   /*支払方法余白設定*/
   .bordlayoutp3 td[id^="PAYTYPE"].side.backcolor2{ padding:0;}
   .bordlayoutp3 td[id^="PAYTYPE"].side.backcolor2 .paytypewrap{ padding:10px 15px;}
   
   
   #EST_SPS_order .newMemberTitle,
   #EST_SPS_regist .newMemberTitle{
       text-align: center;
       font-weight: normal;
       margin-top: 1em;
       padding-bottom: 0.5em;
       font-size:1.5em;
       border-bottom: 2px solid #e0e0e0;
   }
   #EST_SPS_order .newMemberTitle ~ table{
       width: 95%;
   }
   #EST_SPS_order .newMemberTitle ~ table .backcolor1{
       width: 28%;
   }
   #EST_SPS_order .newMemberTitle ~ div textarea{
       width: 90%;
   }
   #EST_SPS_order .sps-noregist{
       cursor : pointer;
       display: inline-block;
       margin-top: 0.5em;
       font-size: 0.8em;
   }
   
   #selectPayment .side {padding:0;}
   #selectPayment .side .paytypewrap{padding:10px 15px;}
   
   


/*====================================================================================================
                                             追加CSS
=====================================================================================================*/

body {/*--body背景カラー---*/
	background: #ffffff;
}
/* 大枠テーブル（固定） */
#wrapper {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#container{
	width:100%;
	margin: 0 auto;
}
.container_inner{
    width:1000px;
    margin: 0 auto;
}
.container_inner a:hover {
	opacity: 0.85;
}
.container_inner img {
	max-width: 100%;
}
.container_inner ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/*----ヘッダ----*/
.header_info {
	overflow: hidden;
}
#header div.clearfix p#catch {/*--descriptionキャッチコピーのテキストcolor---*/
	color: #000000;
}
#header div.clearfix ul li {
	padding: 0;
	margin: 0 0 0 10px;
}
#header div.shoplogo {
	max-width: 418px;
	float: left;
}
#header div.shoplogo h1.siteName {
	background: none;
}
#header div.right_contents {
	float: right;
}

#header div.right_contents .child_li {
	float: left;
}
#header div.right_contents .payment {
	margin-right: 30px;
}
#header div.right_contents .otoiawase {
	margin: 8px 0;
}
.header_Nav {
	width: 100%;
	position: relative;
	height: 50px;
}
.header_Nav::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 18px;
	background: #d9011b;
	top: 16px;
	left: 0;
	z-index: 0;
}
.navi_inner {
	position: relative;
	width: 1000px;
	height: 50px;
	margin: 0 auto;
}
.navi_inner::before {
	position: relative;
	content: "";
	width: 1000px;
	height: 50px;
	transform: skewX(-10deg);
	background: #fff;
	display: inline-block;
	z-index: 1;
}
.header_Nav ul {
	position: absolute;
	top: 0;
	z-index: 2;
	padding: 0;
	margin: 18px 5px;
}
.header_Nav ul li {
	position: relative;
	list-style: none;
	float: left;
	padding:0 36px;
	margin: 0 0.028em;
	text-align: center;
}
.header_Nav ul li a {
	display: block;
	position: relative;
}
.header_Nav ul li::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0px;
	background: #d9011b;
	transform: skewX(-10deg);
	height: 18px;
	width: 2px;
}
.header_Nav ul li:last-of-type::after {
	display: none;
}
.header_Nav ul li a:hover::after,
.header_Nav ul li a.active::after {
	content: "";
	position: absolute;
	background:#d9011b;
	width: 100%;
	height: 2px;
	display: block;
	bottom: -10px;
}

/*----メインコンテンツ―----*/

#main_contents {
	min-width: 1000px;
	padding: 10px 0;
}
.main_visual{
    background: url("https://kikusui-do.jp/images/main/fv_bg.png") top center;
    background-size: cover;
    height: 550px;
}
.main_visual_in{
    width: 1000px;
    margin: 0 auto;
}
.main_visual_in .img{
    width: 320px;
    float: left;
    margin: 62px 0 0 80px;
}
.main_visual_in .main{
    width: 490px;
    float: right;
    margin: 33px 0 0 0;
    text-align: center;
}
.main_visual_in .main h2{
    margin: 0;
}
.main_visual_in .main .btn{
    margin: 20px 0 0 0;
}
.main_visual_in .main .att{
    margin: 5px 0 0 0;
}
/*
.main_visual {
	text-align: center;
}
.main_visual a img {
	width: 100%;
	min-width: 1000px;
}*/
#shop_info {
	width: 100%;
	padding: 50px 0;
	overflow: hidden;
}
#shop_info h3 {
	text-align:center;
}
#shop_info p {
	text-align: left;
	margin: 10px 20px;
	font-size: 15px;
	height: 80px;
	overflow: auto;
}
.info_left,
.info_right {
	width: 470px;
	padding: 20px 0;
	border-radius: 20px;
	border: 4px solid #d9011b;
}
.info_left {
	float: left;
	margin-right: 10px;
	background:#d9011b;
	color: #fff;
}
.info_right {
	float: right;
	margin-left: 10px;
	background: url("https://kikusui-do.jp/images/main/bg-plaid.png") top center;
}


.items_box {
	width: 100%;
}
.items_box ul {
    margin: 20px 0 0 56px;
}
.items_box ul li {
	width: 275px;
	min-height: 380px;
	list-style: none;
	float: left;
    margin:0 15px 0 15px;
}
.column2 ul li:first-child{
    margin:0 15px 0 155px;
}
.items_box ul li a {
	display: block;
    padding: 0;
	color: #000;
	text-decoration: none;
}
.items_box ul li .img img{
    width: 275px;
    height: auto;    
}
.items_box ul li .text{
    font-size: 16px;  
}

#shop_guide li {
	float: left;
}
#shop_guide li:last-of-type {
	float: right;
}
#shop_guide h5 {
	display: inline-block;
	margin: 10px 0;
}
.unit_half li {
	width: 48%;
}
.unit_3 li {
	width: 30%;
}
.unit_3 li:nth-of-type(2) {
	margin-left: 5%;
}
#shop_guide h5.shop_concept {
	text-align: center;
	width: 80%;
	margin: 10px auto;
	display: inherit;
}
#shop_guide h5.sns_link {
	width: 60%;
	margin: 30px auto 80px;
	padding: 30px;
	display: inherit;
	border-radius: 20px;
	border: 4px solid #d9011b;
	overflow: hidden;
}
.sns_link p {
	float: left;
	width: 50%;
	visibility: visible;
	vertical-align: middle;
}
.sns_catch {
	padding: 10px 0;
}
.sns_link a img{
	height: 38px;
	margin-left: 45px;
}

/*----footer ご注文〜商品到着までの流れ----*/
.shopping_guide {
	width: 95%;
	margin: 15px auto;
	overflow: hidden;
}
.unit_4 li {
	width: 25%;
	float: left;
}
.guide_box {
	position: relative;
	border-radius: 20px;
	border: 4px solid #d9011b;
	margin: 15px 5px;
	height: 180px;
	padding: 20px 19px;
}
.guide_box::before {
	content: "";
	background: #d9011b;
	height: 4px;
	width: 100%;
	display: block;
	position: absolute;
	top: 60px;
	left: 0;
}
.guide_txt {
	margin: 30px 0 20px;;
}
.link_btn {
	text-align: center;
	display: block;
	background: #d9011b;
	padding: 8px;
	border-radius: 50px;
	color: #fff;
	text-decoration: none;
	border: 2px solid #d9011b;
}
.link_btn:hover {
	background: #fff;
	color: #d9011b;
}
.guide_list {
	margin: 30px 0;
}
.guide_list a {
	color: #d9011b;
}
.guide_list .list_box {
	margin-bottom: 30px;
}
.guide_list table {
    width: 100%;
}
.guide_list .list_tit {
	color: #d9011b;
	font-size: 15px;
	font-weight: bolder;
	border-bottom: 2px #d9011b solid;
}
.guide_list .list_txt {
	padding-top: 10px;
	margin-bottom:30px;	
}
.footer_nav {
	width: 100%;
	overflow: hidden;
	margin: 0 0 30px;
}
.footer_nav li {
	float: left;
	padding: 0 15px;
	border-right: 1px solid #000;
}
.footer_nav li:first-of-type{
	padding-left: 0;
}
.footer_nav li a {
	color: #000;
	text-decoration: none;
}
#copyright::before {
	content: "";
	position: relative;
	width: 100%;
	height: 15px;
	display: block;
	background: #d9011b;
}
#copyright p {
	text-align: center;
	padding: 10px 0;
}



/*----LP----*/
.Lp_main {
	margin-bottom: 100px;
}
.Lp_main p {
	padding: 0;
}
.Lp_main table {
	width: 100%;
}
.bg-contorl {
	position: relative;
	width: 100%;
	text-align: center;
	background-size: cover;
	padding: 100px 0;
	background-position: center top;
	background-repeat: no-repeat;
}
#Lp-top {
	background-image: url("https://kikusui-do.jp/images/lp/bg_lp.jpg");
}
.Lp_buy {
	background-image: url("https://kikusui-do.jp/images/lp/lp-bg02_2.jpg");
}
.Lp_profile {
	background-image: url("https://kikusui-do.jp/images/lp/lp-bg04.png");
}
.Lp_story {
	background-image: url("https://kikusui-do.jp/images/lp/lp-bg05.png");
}
.Lp_point {
	background-image: url("https://kikusui-do.jp/images/lp/lp-bg06.png");
}
.Lp_review {
	background-image: url("https://kikusui-do.jp/images/lp/lp-bg07.png");
	background-size: 1100px;
}
.Lp_qa {
	background: url("https://kikusui-do.jp/images/lp/lp-bg08.png") repeat left top;
	background-size: 6px;
}

.Lp_visual {
	position: relative;
}
.lp_catch {
	text-align: left;
}
.lp_buy-btn {
	position: absolute;
	bottom: 0;
	right: 0;
}
#Lp_media {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	line-height: 0;
}
.Lp_catch-tit {
	padding: 100px 0;
	text-align: center;
}
.Lp_concept {
	background: #000;
	line-height: 0;
}
.cover_img {
	position: absolute;
	top: -30px;
	margin-left: 50px;
	z-index: 1;
}
.Lp_story span {
	position: relative;
	margin-left: -30px;
}
.Lp_review .Lp_link-btn {
	position: relative;
	display: block;
	margin: 50px 0;
}